"%@ was unable to deliver the crahslog." = "%@ 无法传输崩溃日志。";
"OK" = "好";
"Thanks for helping us improve %@" = "感谢您帮助我们改进 %@";
"CrashReport" = "崩溃报告";
"Explanation" = "%@ 在上次运行时意外退出。您可以发送一份报告给我们以帮助改进 %@。";